from minio import Minio
minioClient = Minio('minio-jndsj.t-aaron.com:2443',
                    access_key='PJM0c2qlauoXv5TMEHm2',
                    secret_key='Wr69Dm3ZH39M3GCSeyB3eFLynLPuGCKYfphixZuI',
                    secure=True)
try:
       #minioClient.fput_object('default', 'demo1.mp4', '/home/th/WJ/data/XunHe/ai_online_avc1.mp4',content_type='video/mp4')
       #'/home/th/WJ/DSP2/AIdemo2/images/cityRoad/DJI_0019_142.jpg'
       minioClient.fput_object('default','t2.jpg','/home/th/WJ/DSP2/AIdemo2/images/cityRoad/DJI_0019_142.jpg')
except Exception as err:
       print(err)
